﻿#product .pro-list{margin-left:0;margin-right:0;}
#product .pro-list>li{padding:0;width:24%;margin-right:1.3333%;}
#product .pro-list>li:nth-child(4n){margin-right:0;}
#product .pro-list .pro-item{padding:10px;width:100%;height:100%;display:flex;flex-direction:column}
#product .pro-list .pro-img img{width:100%;height:100%;object-fit:contain;}
#product .pro-list .pro-more{margin-top:auto}
@media (max-width:768px){#product .pro-list>li{width:48%;margin-right:4%;}
#product .pro-list>li:nth-child(2n){margin-right:0;}}
#home-swiper .swiper-slide img{filter:brightness(.9)}
#home-swiper .banner-animote{position:absolute;top:50%;left:12%;width:100%;max-width:50%;color:#FFFFFF;opacity:0;transform:translateY(-50%);}
#home-swiper .banner-animote .title{font-size:2.1vw;font-weight:var(--fontbold6);margin-bottom:1vw;text-shadow:-1px 3px 2px #000;line-height:1.3}
#home-swiper .banner-animote .text{font-size:1.6vw;font-weight:var(--fontbold5);display:inline-block;text-align:left;text-shadow:1px 1px 2px #000}
#home-swiper .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-left:-30px}
100%{opacity:1;margin-left:0px}}
@media (max-width:1080px){#home-swiper .banner-animote{left:8%}}
@media (max-width:768px){#home-swiper .banner-animote .title{font-size:var(--fontsize20);margin-bottom:5px;}
#home-swiper .banner-animote .text{font-size:var(--fontsize15)}
#home-swiper .banner-animote{max-width:90%;left:5%}}
@media (max-width:540px){#home-swiper .banner-animote .title{font-size:var(--fontsize15);}
#home-swiper .banner-animote .text{font-size:var(--fontsize12);line-height:1.3}
#home-swiper .banner-animote{max-width:84%;left:8%}}
@media(min-width:1025px){
#home-swiper .banner-animote{transform:none;}
#home-swiper .banner-animote.bannertxt1{top:auto;bottom:10%;}
#home-swiper .banner-animote.bannertxt2{bottom:10%;right:5%;top:auto;left:auto;width:auto;}
#home-swiper .banner-animote.bannertxt3{top:38%;left:56%;max-width:26%;}
}